Subject: Re: Invoice 1882602
From: "LLPS Customer Service" <[email-masked]>
To: "Stephanie" <[email-masked]>
Date: Mon, 15 Dec 2014 15:39:10 -0500

Hello.
I apologize for mistype.  It is obvious by the recording that Chris is a male.  The order has been canceled in our system.  Please feel free to give those posters to another company that can use them if you already have the 2015 posters from another source.  Have a happy holidays!
Thank you,
LLPS

From: Stephanie 
Sent: Monday, December 15, 2014 3:03 PM
To: LLPS Customer Service 
Subject: RE: Invoice 1882602

FYI Chris is not a “she” and HE would have never said HE was authorized for a payment especially for a 3 year plan. Unless you send a  shipment tag I will consider this case closed.

Sincerely

Lonni J. Thompson

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, December 15, 2014 1:18 PM
To: Stephanie
Subject: Re: Invoice 1882602

Hello.

We apologize for any misunderstanding.  According to the recording of the call, Chris stated that she was authorized to order on behalf of the company and requested that we send both the posters and invoice to your attention.  They also requested that they be billed for the 3-year plan which is what you were invoiced for.  Regardless, we will cancel your order and if you could just "return to sender" the posters, that would be greatly appreciated.  If you do have any further questions or concerns, please contact Customer Service at 877-321-4144.

Thank you,
LLPS

From: Stephanie 

Sent: Monday, December 15, 2014 12:46 PM

To: LLPS Customer Service 

Subject: RE: Invoice 1882602

Chris does not own this business and does not have authority to give  permission to order posters for 197.00. If you want to send a UPS ticket we will send them back. Before you send something for 197.00 you should have ask the person paying the bills. Your person was very misleading on the phone to Chris and I have gotten posters from someone else for much less. 

Lonni J. Thompson President and Owner

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, December 09, 2014 10:10 AM
To: Stephanie
Subject: Re: Invoice 1882602

Hello.

An order order was placed on October 27, 2014 for a 3-year subscription by Chris and who requested that the posters be sent to Lonni Thompson.  The posters were delivered via US Mail on October 30, 2014 (tracking #9400111899561200596284).  If you have further questions, please contact Customer Service at 877-321-4144 and reference your order number.

Thank you,
LLPS

From: Stephanie 

Sent: Tuesday, December 09, 2014 9:55 AM

To: Labor Law Poster Service 

Subject: RE: Invoice 1882602

I did not order this poster. I was sent an invoice via snail mail. I sent it back to you. Lonni J. Thomposn

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Monday, October 27, 2014 10:56 AM
To: Stephanie
Subject: Invoice 1882602

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 599